html, head {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

:root {
    --root-color-black: black;
    --root-color-white: white;
    --root-color-red: red;

    --root-color-white-font: #b7b7b7;
    --root-color-orange-white-font: #e0af98;
}

#header {
    width: 19.2rem;
    height: 0.45rem;
    background-color: var(--root-color-black);
    position: fixed;
    top: 0;
    z-index: 200;
    padding: 0 4rem;
}

.header-logo {
    width: 0.91rem;
    height: 0.33rem;
    background: url(../../imgs/pc/common/header-logo.png) 0 0 /0.91rem 0.33rem;
    position: relative;
    display: inline-block;
    top: 0.06rem;
    cursor: pointer;
}

.sidebar-common {
    display: inline-flex;
    justify-content: space-evenly;
    width: 10rem;
    position: relative;
    top: -0.06rem;
    left: 2rem;
}

.sidebar-item {
    color: var(--root-color-white);
    line-height: 0.45rem;
    font-size: 0.18rem;
    cursor: pointer;
}

.language-common {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    min-width: 0.9rem
}

.language-item {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: var(--root-color-white-font);
    font-size: 0.16rem;
}




